{% extends "src/elements/_template.njk" %}
{% set title = "Чистота работы" %}
{% set root_hidden = true %}

{% block content %}

    <div class="section mb-0">
        <div class="section__header">
            <h1 class="section__title">{{ title }}</h1>
            <div class="section__control">
                <button type="button" class="btn-nav" data-cleaning-prev>
                    <i>
                        <svg class="img-fluid" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#chevron_left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </button>
                <button type="button" class="btn-nav" data-cleaning-next>
                    <i>
                        <svg class="img-fluid" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#chevron_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </button>
            </div>
        </div><!-- .section__header -->
        <div class="section__body">
            <div class="swiper" data-cleaning>
                <div class="swiper-wrapper">
                    <div class="swiper-slide">
                        <div class="card-info" itemscope itemtype="http://schema.org/ImageObject">
                            <div class="card-info__image">
                                <img src="img/cards/card.jpg" class="img-cover" alt="" itemprop="contentUrl">
                            </div>
                            <div class="card-info__content">
                                <div class="card-info__title" itemprop="name">Окна</div>
                                <div class="card-info__text" itemprop="description">
                                    Наши все окна закрыты москитной сеткой для того, чтобы с улицы к нам не залетали различные насекомые и крупная пыль. В помещении отсутствуют домашние животные и растения
                                </div>
                            </div>
                        </div><!-- .card-info -->
                    </div><!-- .swiper-slide -->
                    <div class="swiper-slide">
                        <div class="card-info" itemscope itemtype="http://schema.org/ImageObject">
                            <div class="card-info__image">
                                <img src="img/cards/card-1.jpg" class="img-cover" alt="" itemprop="contentUrl">
                            </div>
                            <div class="card-info__content">
                                <div class="card-info__title" itemprop="name">Спецодежда</div>
                                <div class="card-info__text" itemprop="description">
                                    Работаем в перчатках, шапочке и фартуке. Не работаем в украшениях (серьги, кольца, сережки). Без накладных ресниц и длинных накрашенных ногтей
                                </div>
                            </div>
                        </div><!-- .card-info -->
                    </div><!-- .swiper-slide -->
                    <div class="swiper-slide">
                        <div class="card-info" itemscope itemtype="http://schema.org/ImageObject">
                            <div class="card-info__image">
                                <img src="img/cards/card-2.jpg" class="img-cover" alt="" itemprop="contentUrl">
                            </div>
                            <div class="card-info__content">
                                <div class="card-info__title" itemprop="name">Посуда</div>
                                <div class="card-info__text" itemprop="description">
                                    Отдельная посуда из нержавейки (с сертификатом использование на пищевом производстве) и пищевой силикон исключительно для кондитерского производства
                                </div>
                            </div>
                        </div><!-- .card-info -->
                    </div><!-- .swiper-slide -->
                    <div class="swiper-slide">
                        <div class="card-info" itemscope itemtype="http://schema.org/ImageObject">
                            <div class="card-info__image">
                                <img src="img/cards/card-3.jpg" class="img-cover" alt="" itemprop="contentUrl">
                            </div>
                            <div class="card-info__content">
                                <div class="card-info__title" itemprop="name">Холодильники</div>
                                <div class="card-info__text" itemprop="description">
                                    В нашем помещении 3 холодильника, которые используем для хранения исключительно кондитерской продукции и ингредиентов
                                </div>
                            </div>
                        </div><!-- .card-info -->
                    </div><!-- .swiper-slide -->
                    <div class="swiper-slide">
                        <div class="card-info" itemscope itemtype="http://schema.org/ImageObject">
                            <div class="card-info__image">
                                <img src="img/cards/card-4.jpg" class="img-cover" alt="" itemprop="contentUrl">
                            </div>
                            <div class="card-info__content">
                                <div class="card-info__title" itemprop="name">Полотенца</div>
                                <div class="card-info__text" itemprop="description">
                                    Используем только вафельные и бумажные полотенца для чистоты производства
                                </div>
                            </div>
                        </div><!-- .card-info -->
                    </div><!-- .swiper-slide -->
                    <div class="swiper-slide">
                        <div class="card-info" itemscope itemtype="http://schema.org/ImageObject">
                            <div class="card-info__image">
                                <img src="img/cards/card-5.jpg" class="img-cover" alt="" itemprop="contentUrl">
                            </div>
                            <div class="card-info__content">
                                <div class="card-info__title" itemprop="name">Упаковка торта</div>
                                <div class="card-info__text" itemprop="description">
                                    Коробки для торта мы обрабатываем и дезинфицируем
                                </div>
                            </div>
                        </div><!-- .card-info -->
                    </div><!-- .swiper-slide -->
                    <div class="swiper-slide">
                        <div class="card-info" itemscope itemtype="http://schema.org/ImageObject">
                            <div class="card-info__image">
                                <img src="img/cards/card-6.jpg" class="img-cover" alt="" itemprop="contentUrl">
                            </div>
                            <div class="card-info__content">
                                <div class="card-info__title" itemprop="name">Яйца</div>
                                <div class="card-info__text" itemprop="description">
                                    Используем только пастеризованный желток, белок и меланж. Обычные яйца источник сальмонеллеза, опасной кишечной инфекции
                                </div>
                            </div>
                        </div><!-- .card-info -->
                    </div><!-- .swiper-slide -->
                    <div class="swiper-slide">
                        <div class="card-info" itemscope itemtype="http://schema.org/ImageObject">
                            <div class="card-info__image">
                                <img src="img/cards/card-7.jpg" class="img-cover" alt="" itemprop="contentUrl">
                            </div>
                            <div class="card-info__content">
                                <div class="card-info__title" itemprop="name">Торты</div>
                                <div class="card-info__text" itemprop="description">
                                    Вся готовая продукция хранится в отдельном холодильнике (без продуктов)
                                </div>
                            </div>
                        </div><!-- .card-info -->
                    </div><!-- .swiper-slide -->
                    <div class="swiper-slide">
                        <div class="card-info" itemscope itemtype="http://schema.org/ImageObject">
                            <div class="card-info__image">
                                <img src="img/cards/card-8.jpg" class="img-cover" alt="" itemprop="contentUrl">
                            </div>
                            <div class="card-info__content">
                                <div class="card-info__title" itemprop="name">Орехи</div>
                                <div class="card-info__text" itemprop="description">
                                    Все орехи проходят термообработку
                                </div>
                            </div>
                        </div><!-- .card-info -->
                    </div><!-- .swiper-slide -->
                    <div class="swiper-slide">
                        <div class="card-info" itemscope itemtype="http://schema.org/ImageObject">
                            <div class="card-info__image">
                                <img src="img/cards/card-9.jpg" class="img-cover" alt="" itemprop="contentUrl">
                            </div>
                            <div class="card-info__content">
                                <div class="card-info__title" itemprop="name">Мука и сахар</div>
                                <div class="card-info__text" itemprop="description">
                                    Просеивается перед применением, чтобы предотвратить попадание любого мусора
                                </div>
                            </div>
                        </div><!-- .card-info -->
                    </div><!-- .swiper-slide -->
                </div>
            </div>
        </div><!-- .section__body -->
    </div><!-- .section -->

{% endblock %}

